@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(prompt-01.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(prompt-02.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(prompt-03.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(prompt-04.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(prompt-05.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(prompt-06.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(prompt-07.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(prompt-08.woff2) format('woff2');
}
@font-face {
  font-family: 'Prompt';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(prompt-09.woff2) format('woff2');
}
